;Blue
[Layer0]
ElevationStart = 0
ElevationEnd   = 70
SlopeStart     = 0
SlopeEnd       = 15
Material       = 0

;Azure Low
[Layer1]
ElevationStart = 0
ElevationEnd   = 70
SlopeStart     = 16
SlopeEnd       = 90
Material       = 1

;Azure High
[Layer2]
ElevationStart = 71
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 10
Material       = 1

;Jade
[Layer3]
ElevationStart = 71
ElevationEnd   = 10000
SlopeStart     = 11
SlopeEnd       = 90
Material       = 2
